<ion-card class="parking-card">
  <ion-grid>
    <ion-row>
      <ion-col class="header">
        <ion-skeleton-text [animated]="true" class="title"></ion-skeleton-text>
        <ion-skeleton-text
          [animated]="true"
          class="subtitle"
        ></ion-skeleton-text>
      </ion-col>
    </ion-row>

    <ion-row>
      <ion-col class="parking-details">
        <div class="parking-info">
          <ion-skeleton-text
            [animated]="true"
            class="material-icons-outlined parking-info-icon"
          ></ion-skeleton-text>
          <ion-skeleton-text
            [animated]="true"
            class="parking-display-name"
          ></ion-skeleton-text>
        </div>
        <ion-skeleton-text
          [animated]="true"
          class="badge-container"
        ></ion-skeleton-text>
      </ion-col>
    </ion-row>

    <ion-row class="parking-times-actions">
      <ion-col class="parking-times">
        <ion-skeleton-text
          [animated]="true"
          class="parking-times-text"
        ></ion-skeleton-text>
        <ion-skeleton-text
          [animated]="true"
          class="parking-times-text"
        ></ion-skeleton-text>
      </ion-col>
      <ion-col class="parking-actions">
        <div class="radio-button">
          <ion-skeleton-text
            [animated]="true"
            class="material-icons-outlined icon"
          ></ion-skeleton-text>
          <ion-skeleton-text
            [animated]="true"
            class="button-text"
          ></ion-skeleton-text>
        </div>
        <div class="radio-button">
          <ion-skeleton-text
            [animated]="true"
            class="material-icons-outlined icon"
          ></ion-skeleton-text>
          <ion-skeleton-text
            [animated]="true"
            class="button-text"
          ></ion-skeleton-text>
        </div>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-card>
